
QGIS Application - Bug report #986

MapComposer fails to create a pdf in Windows

2008-03-12 08:15 AM - leolami -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11046

Description

If I try to create a pdf with the [[MapComposer]] the pdf created is corrupted and I can't open it.

Moreover when I must choose the name of the pdf to create I can't browse to a directory where save it. The pdf is saved in the QGIS

directory by default.

History

#1 - 2008-05-21 08:19 AM - Marco Pasetti -

- Resolution set to fixed

- Status changed from Open to Closed

Since Windows doesn't support pdf writing nativelt, you need an external pdf creator/virtual printer. I use the free [[CutePDF]] Writer component to create

pdf documents in Windows.

With it all the prints with the [[MapComposer]] work fine for me.

Marco

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
